@charset "utf-8";
/* CSS Document */

html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,object,iframe,form,blockquote,fieldset,input,textarea,button,table,th,tr,td{margin:0px;padding:0px;}
body{text-align:center; font-size:14px; font-family:Microsoft YaHei,'微软雅黑',Verdana,"宋体"; color:#555;}
table,tr,td{ font-size:14px;  line-height:140%;}
div{ font-size:14px; line-height:150%; text-align:center;}
p{ padding:0;}
img{ border:0px;}
input,textarea,button{color:#555; font-size:14px; padding-left:2px; font-family:Microsoft YaHei,'微软雅黑',Verdana,"宋体"; }
ul,dl,li{list-style:none;}
a{ font-size:14px; color:#555; text-decoration:none;}
a:link{ text-decoration:none;}
a:visted{ text-decoration:none;}
a:hover{ text-decoration:none; color:#1d78cc;}
a:active{ text-decoration:none;}
.img_but{ cursor:pointer;}
.input{border:1px solid #666666;}
.clear{overflow:hidden;zoom:1;}
.line{ border-top:1px solid #cccccc; font-size:0px; background:#cccccc; margin:0 0 10px 0;}


/*---字体颜色----*/
.f_blue{ color:#06F;}


/*---各种链接样式---*/
a.blue{color:#06F;}


/*---登录页面样式------------------------*/
/* .log_top{ height:100px; width:1000px; margin:0 auto ; background:no-repeat 0 15px;}
.log_top .tel{ background:url(images/xgx_02.jpg) no-repeat 0 0; height:40px; width:180px; font-size:18px; color:#bcbcbc; padding:18px 0 0 38px; float:right; margin:35px 0 0 0;}
.log_body{ height:480px; width:100%; background: center 0 no-repeat #fcfef1; padding:0; }
.log_body_mask{ height:440px; width:100%; background:url(images/xgx_bg_mask01.png) repeat-y center 0; padding:40px 0 0 0; } */

/*---新登录页面样式------------------------*/
.log_top{
	/*width: 1440px;*/
	/*margin: 0 auto;*/
	padding-left: 2%;
	display: flex;
	height: 120px;
	align-items: center;
}
.log_top img{
	height: 60px;
}
.log_top i{
	position: relative;
	top: 4px;
	font-size: 30px;
	padding-left: 20px;
	font-family:SourceHanSansSC-Medium;
	font-style: normal;
}
.log_top span{
	font-size: 30px;
	position: relative;
	top: 6px;
	padding-left: 20px;
	font-family:SourceHanSansSC-Medium;
}
.log_body{  width:100%;height: calc(100vh - 200px);display: flex;flex-direction: column;justify-content: center; background: center 0 no-repeat #fcfef1; padding:0;background-size: 100% 100%; }
.log_body_mask{width:100%; padding:0px 0 0 0;display: flex;justify-content: flex-end; }
.log_logo{  width:100%; margin:0 auto ; background:no-repeat 0 15px;}
img{
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
}

/*输入框居中*/
.log_box{ width:500px; height:485px; margin-right: 120px; background:#ffffff;border-radius: 3px; position:relative;}
.log_box_noValidCode{ width:495px; height:405px; margin:0 auto; background:url(images/xgx_03_02.png) 0 0 no-repeat; position:relative;}

.log_box h5{
	width: 96px;
	margin: 50px auto 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #194692;
	color: #194692;
	font-size: 24px;
	font-weight: inherit;
	font-family: SourceHanSansSC-Medium;
}
.log_input_box{
	width: 400px;
	margin-left: 50px;
	padding-top: 30px;
}
.log_input_box p{
	width: 100%;
	height: 50px;
	border: 1px solid #ccc;
	border-radius: 3px;
	background-color: #f4f6f9;
	display: flex;
	align-items: center;
	margin-bottom: 12px;
}
.log_input_box p .icon{
	width: 20px;
	height: 20px;
	margin: 0 10px;
}
.log_box .u_name{
	/*position:absolute;*/

}
.log_box_noValidCode .u_name{

}
.log_box .u_pw{
	/*position:absolute;*/

}
.log_box_noValidCode .u_pw{

}
.log_box .u_yzm{
	position:relative;
	justify-content: space-between;
}
.log_box .u_yzm a{
	position: absolute;
	right: 0;
}
.log_box .yzm_img{
	/*position:absolute;*/
	/*top:190px;
	left:275px;
	width:125px;
	height:35px;
	text-align: right;*/
}

.log_box .yzm_img img{
	/*width:80px;
	height:35px;
	margin:0 5px 0 0 ;*/
}
.log_box .yzm_imgs{
	width: 100px;
	height: 35px;
	margin-right: 10px;
}
.log_box .yzm_img a{
	color:#2677c2;
}
.log_box .u_input{ border:none; height:100%; font-size:16px; outline:none; color:#999; flex: 1;background-color: transparent;font-family: SourceHanSansSC-Medium;}
.log_box_noValidCode .u_input{ border:none; height:22px; line-height:22px;  width:220px; font-size:16px; outline:none; color:#999;}
.log_box .u_input_yzm{ border:none; height:100%; font-size:16px; outline:none; color:#999; flex: 1;background-color: transparent;font-family: SourceHanSansSC-Medium;}
.input.u_input:-internal-autofill-selected{
	background-color: transparent
}
.log_box .zhuangtai{
	position:absolute;
	top:243px;
	left:90px;
	width:220px;
	height:20px;
}
.log_box_noValidCode .zhuangtai{
	position:absolute;
	top:205px;
	left:90px;
	width:220px;
	height:20px;
}
.log_box .btn{
	padding-top: 26px;
	/*position:absolute;*/
	/*top:299px;*/
	/*left:90px;*/
	/*width:315px;*/
	/*height:40px;*/
}
.log_box_noValidCode .btn{
	position:absolute;
	top:250px;
	left:90px;
	width:315px;
	height:40px;
}
.log_box .btn .sub{ width:400px; height:60px; padding:0; text-align:center; font-size:20px; letter-spacing:5px; color:#f9f9f9; border:none; background:#419aed; cursor:pointer; outline:none;}
.log_box .btn .sub:hover{background:#2477bd;}
.log_box_noValidCode .btn .sub{ width:314px; height:40px; padding:0; text-align:center; font-size:20px; letter-spacing:5px; color:#f9f9f9; border:none; background:#4e9bdc; cursor:pointer; outline:none;}
.log_box_noValidCode .btn .sub:hover{background:#2477bd;}
.banquan{ width:1440px; font-family:SourceHanSansSC-Regular; height: 80px;  line-height:80px; text-align:center; margin:0 auto; padding:0 0 0 0; font-size:14px;color:#343434; }

/*输入框居右*/
.log_box2{ width:380px; height:405px; padding:0 0 0 630px; margin:0 auto; background:url(images/xgx_05.png) 625px 0 no-repeat; position:relative;}
.log_box2 .u_name{
	position:absolute;
	top:100px;
	left:745px;
	width:180px;
	height:20px;
}
.log_box2 .u_pw{
	position:absolute;
	top:147px;
	left:745px;
	width:180px;
	height:20px;
}
.log_box2 .u_yzm{
	position:absolute;
	top:195px;
	left:745px;
	width:80px;
	height:20px;
}
.log_box2 .yzm_img{
	position:absolute;
	top:190px;
	left:835px;
	width:120px;
	height:35px;
}

.log_box2 .yzm_img img{
	width:80px;
	height:35px;
	margin:0 5px 0 0 ;
}

.log_box2 .yzm_img a{ color:#2677c2;

}
.log_box2 .u_input{ border:none; height:22px; line-height:22px;  width:180px; font-size:16px; outline:none; color:#888;}
.log_box2 .u_input_yzm{ border:none; height:22px; line-height:22px;  width:80px; font-size:16px; outline:none; color:#888;}

.log_box2 .zhuangtai{
	position:absolute;
	top:243px;
	left:670px;
	width:220px;
	height:20px;
}
.log_box2 .btn{
	position:absolute;
	top:299px;
	left:670px;
	width:292px;
	height:40px;
}
.log_box2 .btn .sub{ width:292px; height:40px; padding:0; text-align:center; font-size:20px; letter-spacing:5px; color:#f9f9f9; border:none; background:#4e9bdc; cursor:pointer; outline:none;}
.log_box2 .btn .sub:hover{background:#2477bd;}


/*---系统首页页面样式------------------------*/
.con_body{ height:100%; width:100%; background: center 0 no-repeat #fcfef1; padding:0; }
.con_body_mask{ height:840px; width:100%; background:url(images/xgx_bg_mask02.png) repeat-y center 0;}


